DL_SHAPES=Former
DL_CAPTURE_SHAPE=Capture-form
DL_CAPTURE_PATTERN=Capture-m\u00f8nstre
DL_CAPTURE_COLOR_THEME=Capture-farvetema
DL_CAPTURE_GRADIENT=Capture-farveforl\u00f8b
//Capture Introduktionsdialogboks
DL_CREATE=Gem i CC Libraries
DL_CLOSE=Luk
//Image Upload side
DL_CAPTURE_SELECT_FILE=v\u00e6lg en fil
DL_CAPTURE_DRAG_DROP=Tr\u00e6k og slip din fil
DL_CAPTURE_IMAGE_UPLOAD_MSG=Opret et biblioteksaktiv ved at tr\u00e6kke og slippe eller uploade et billede.
DL_CAPTURE_UPLOAD_BUTTON=Upload billede
DL_CAPTURE_UPLOAD_FROM_COMPUTER=fra din computer
DL_UNSUPPORTED_FILE=Beklager, men filformatet underst\u00f8ttes ikke.

//Shape Modul
DL_SHAPE_DETAIL_SLIDER_TITLE=Detalje
DL_SHAPE_INVERT=Inverter
DL_SHAPE_INVERT_SMOOTH=Udj\u00e6vn, n\u00e5r du gemmer
DL_SHAPE_SLIDER_SIZE=Str\u00f8gst\u00f8rrelse
DL_SHAPE_IMAGE_EDIT_ACCORDION_TITLE=Form

//Pattern Modul
DL_PATTERNS=M\u00f8nstre
DL_PATTERN_ACCORDION_IMAGE=Billede
DL_PATTERN_SCALE_SLIDER_TITLE=Skal\u00e9r
DL_PATTERN_SCALE={{percent}}%
DL_PATTERN_ROTATION_SLIDER_TITLE=Rotation
DL_PATTERN_TYPES_ACCORDION_TITLE=M\u00f8nster
DL_PATTERN_COLOR_MODE=Farvetilstand
DL_PATTERN_MODE_COLOR_TITLE=Farver
DL_PATTERN_MODE_GREYSCALE_TITLE=Gr\u00e5tone
DL_PATTERN_OUTPUT_FORMAT_TITLE=Format
DL_PATTERN_OUTPUT_FORMAT_RASTER=Raster

//Color Modul
DL_COLORS=Farvetemaer
DL_COLOR_MOOD_LABEL=Farvehum\u00f8r
DL_COLOR_MOODS_COLORFUL=Farverig
DL_COLOR_MOODS_BRIGHT=Str\u00e5lende
DL_COLOR_MOODS_MUTED=D\u00e6mpet
DL_COLOR_MOODS_DEEP=Dyb
DL_COLOR_MOODS_DARK=M\u00f8rk
DL_COLOR_MOODS_BLANK=Intet
//Gradient
DL_GRADIENTS=Farveforl\u00f8b
DL_GRADIENT_STOPS_SLIDER_LABEL=Forl\u00f8bsstop
DL_SWATCH_COLLECTION_HEADING=FARVEPR\u00d8VER

//Capture Introduktionsdialogboks
DL_CAPTURE_INTRO_DIALOG_TITLE=Indfang p\u00e5 farten
DL_CAPTURE_INTRO_DIALOG_BODY=Omdan billeder p\u00e5 din mobilenhed til kreative byggesten til alle dine design.
DL_CAPTURE_MERCHANDISING_DIALOG_BODY=Omdan billeder p\u00e5 din mobilenhed <br/> til kreative byggesten til <br/> alle dine design.
DL_CAPTURE_INTRO_DIALOG_CONFIRM_TITLE=\u00c5bn link

DL_CAPTURE=Opret fra billede
DL_SAVED=Gemt
DL_SAVING=Gemmer i CC Libraries

//ONBOARDING DIALOGBOKSE
DL_ON_BOARDING_DIALOG_CANCEL=Spring over
DL_ON_BOARDING_DIALOG_DONE=Udf\u00f8rt
DL_ON_BOARDING_DIALOG_NEXT=N\u00e6ste
DL_ASSET_TYPE_ON_BOARDING_TITLE=Aktivtype
DL_ASSET_TYPE_ON_BOARDING_BODY=V\u00e6lg den type aktiv, du vil udtr\u00e6kke fra dit billede.

DL_REFINE_ON_BOARDING_TITLE=Juster
DL_REFINE_ON_BOARDING_BODY=Juster dine aktiver ved hj\u00e6lp af redigeringsv\u00e6rkt\u00f8jerne.

DL_SAVE_ON_BOARDING_TITLE=Gem
DL_SAVE_ON_BOARDING_BODY=Gem flere aktiver ad gangen, og luk, n\u00e5r du er f\u00e6rdig. Aktiver gemmes i dit aktive bibliotek.

DL_HELP_URL=https://www.adobe.com/dk/products/capture.html
